CMake minimum required lowered to 3.1
[flac.git] / CMakeLists.txt
2019-05-04 Vitaly KirsanovCMake minimum required lowered to 3.1
2019-05-04 evpobrAdd missing fseeko check
2019-05-04 Vitaliy KirsanovFLAC now depends on win_utf8_io
2019-05-04 Vitaly KirsanovAdded /arch:SSE2 flag
2019-05-04 Vitaliy KirsanovCosmetic change: using $<COMPILE_LANGUAGE:>
2019-05-04 Vitaliy Kirsanov/test/*.sh enabled for CTest in UNIX
2019-05-04 Vitaliy KirsanovFindOGG.cmake module added
2019-05-04 Vitaliy KirsanovCMake support added